<?xml version="1.0" encoding="utf-8"?>
<MapPlan NameSoftware="ТехноКад-Экспресс" VersionSoftware="2.19.41204.0" GUID="000e70cd-db4f-4cfd-90cd-8af6c34f2724" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" xmlns:spat="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:loc="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:bnd="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:fio="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:ki2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1">
  <Title>
    <Clients>
      <Client Date="2019-11-29">
        <Governance>
          <Name>Глава Юлбатского сельского исполнительного комитета</Name>
          <Agent>
            <Appointment>Глава сельского поселения - руководитель исполнительного комитета</Appointment>
            <fio:FamilyName>Шамсиев</fio:FamilyName>
            <fio:FirstName>Талип</fio:FirstName>
            <fio:Patronymic>Рашитович</fio:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <CadastralEngineer>
        <fio:FamilyName>Кадырова</fio:FamilyName>
        <fio:FirstName>Валентина</fio:FirstName>
        <fio:Patronymic>Леонидовна</fio:Patronymic>
        <ki2:NCertificate>16-11-409</ki2:NCertificate>
        <ki2:Telephone>277-57-17</ki2:Telephone>
        <ki2:Address>420059, Республика Татарстан, г.Казань, ул.Оренбургский тракт, д.8а</ki2:Address>
        <ki2:Email>info@rkczemlya.ru</ki2:Email>
        <INN>165712357593</INN>
        <Organization>
          <ki2:Name>Акционерное общество "Республиканский кадастровый центр "ЗЕМЛЯ"</ki2:Name>
          <ki2:AddressOrganization>Республика Татарстан, г.Казань, ул. Оренбургский тракт, д.8а</ki2:AddressOrganization>
          <CodeOGRN>1021603463595</CodeOGRN>
        </Organization>
      </CadastralEngineer>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>Совет Сабинского муниципального района Республики Татарстан</Name>
        <Official>
          <Appointment>Глава Сабинского муниципального района Республики Татарстан, председатель Совета Сабинского муниципального района</Appointment>
          <fio:FamilyName>Минниханов</fio:FamilyName>
          <fio:FirstName>Раис</fio:FirstName>
          <fio:Patronymic>Нургалиевич</fio:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>б/н</NumberReg>
      <DateReg>2019-09-29</DateReg>
      <NameArchive>-</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558301990000</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2019-08-14</Date>
      <IssueOrgan>Кадастровый инженер</IssueOrgan>
      <AppliedFile Kind="01" Name="3e863901-008f-4b71-a99e-8f2da87c5944\Заключение кад.инж.Калатау.pdf" />
    </Document>
    <Document>
      <CodeDocument>558301990000</CodeDocument>
      <Name>Перечень сведений ЕГРН</Name>
      <Number>б/н</Number>
      <Date>2019-08-14</Date>
      <IssueOrgan>Кадастровый инженер</IssueOrgan>
      <AppliedFile Kind="01" Name="3e863901-008f-4b71-a99e-8f2da87c5944\Перечень ЕГРН_пос.Калатау.pdf" />
    </Document>
    <Document>
      <CodeDocument>558221000000</CodeDocument>
      <Name>Картографический материал</Name>
      <Number>б/н</Number>
      <Date>2019-08-14</Date>
      <IssueOrgan>АО "РКЦ "Земля"</IssueOrgan>
      <AppliedFile Kind="01" Name="3e863901-008f-4b71-a99e-8f2da87c5944\Картографический материал.pdf" />
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2008-09-01</DateCreate>
        <DateUpdate>2008-09-01</DateUpdate>
      </AdditionalMap>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <bnd:Description>поселок Калатау</bnd:Description>
      <bnd:InhabitedLocalityBoundary>
        <loc:OKATO>92252000064</loc:OKATO>
        <loc:KLADR>1603600002000</loc:KLADR>
        <loc:PostalCode>422077</loc:PostalCode>
        <loc:Region>16</loc:Region>
        <loc:District Name="Сабинский" Type="р-н" />
        <loc:City Name="Юлбатское" Type="с/п" />
        <loc:Locality Name="Калатау" Type="п" />
      </bnd:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Id206b1e51-d9d3-46e5-904b-650b392afbdc">
        <spat:SpatialElement>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="1" X="493541.30" Y="1394417.49" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="2" X="493556.87" Y="1394433.63" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="3" X="493567.75" Y="1394444.91" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="4" X="493601.34" Y="1394479.73" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="5" X="493608.15" Y="1394486.79" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="6" X="493685.63" Y="1394594.73" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="7" X="493708.75" Y="1394695.80" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="8" X="493626.75" Y="1394687.55" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="9" X="493603.51" Y="1394686.20" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="10" X="493514.50" Y="1394681.05" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="11" X="493501.01" Y="1394685.66" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="12" X="493345.00" Y="1394739.05" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="13" X="493279.00" Y="1394743.05" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="14" X="493274.50" Y="1394743.30" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="15" X="493174.75" Y="1394749.55" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="16" X="493165.72" Y="1394750.03" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="17" X="493165.42" Y="1394750.00" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="18" X="493165.25" Y="1394750.05" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="19" X="493077.50" Y="1394755.55" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="20" X="493074.90" Y="1394718.04" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="21" X="493059.23" Y="1394492.25" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="22" X="493018.12" Y="1394359.35" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="23" X="492992.96" Y="1394382.38" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="24" X="492943.45" Y="1394390.80" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="25" X="492931.06" Y="1394393.48" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="26" X="492786.04" Y="1394424.84" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="27" X="492778.00" Y="1394426.00" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="28" X="492760.91" Y="1394430.28" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="29" X="492738.19" Y="1394414.34" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="30" X="492732.75" Y="1394412.50" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="31" X="492728.03" Y="1394407.22" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="32" X="492725.32" Y="1394405.32" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="33" X="492681.66" Y="1394374.70" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="34" X="492657.09" Y="1394357.48" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="35" X="492632.53" Y="1394340.25" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="36" X="492607.97" Y="1394323.03" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="37" X="492583.41" Y="1394305.80" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="38" X="492558.84" Y="1394288.58" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="39" X="492538.97" Y="1394274.65" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="40" X="492312.30" Y="1394115.74" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="41" X="492385.03" Y="1394093.54" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="42" X="492549.42" Y="1394058.75" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="43" X="492553.00" Y="1394058.75" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="44" X="492575.25" Y="1394059.50" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="45" X="492592.58" Y="1394062.49" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="46" X="492629.93" Y="1394086.08" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="47" X="492667.38" Y="1394127.45" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="48" X="492755.74" Y="1394166.96" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="49" X="492792.39" Y="1394183.35" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="50" X="492885.59" Y="1394238.44" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="51" X="492886.14" Y="1394238.77" DeltaGeopoint="0.10" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="52" X="492937.69" Y="1394224.65" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="53" X="492938.90" Y="1394224.32" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="54" X="493005.13" Y="1394190.04" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="55" X="493033.93" Y="1394191.37" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="56" X="493045.87" Y="1394190.55" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="57" X="493061.07" Y="1394184.31" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="58" X="493080.08" Y="1394171.01" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="59" X="493114.01" Y="1394157.44" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="60" X="493136.26" Y="1394151.47" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="61" X="493145.22" Y="1394149.29" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="62" X="493153.37" Y="1394150.92" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="63" X="493159.34" Y="1394152.55" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="64" X="493164.50" Y="1394150.38" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="65" X="493165.69" Y="1394147.67" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="66" X="493166.70" Y="1394147.87" DeltaGeopoint="5.00" GeopointOpred="692003000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="67" X="493189.16" Y="1394152.30" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="68" X="493247.25" Y="1394163.74" DeltaGeopoint="0.20" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="69" X="493250.38" Y="1394164.36" DeltaGeopoint="0.30" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="70" X="493231.46" Y="1394354.04" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="71" X="493410.47" Y="1394448.64" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="72" X="493424.22" Y="1394474.03" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="73" X="493434.25" Y="1394469.25" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="74" X="493445.50" Y="1394463.00" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="75" X="493464.25" Y="1394454.00" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="76" X="493478.00" Y="1394446.50" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="77" X="493478.75" Y="1394446.25" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="78" X="493482.00" Y="1394444.75" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="79" X="493492.75" Y="1394439.50" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="80" X="493517.50" Y="1394427.25" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="81" X="493535.00" Y="1394419.75" DeltaGeopoint="2.50" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
          <spat:SpelementUnit TypeUnit="Точка">
            <spat:Ordinate GeopointZacrep="-" NumGeopoint="82" X="493541.30" Y="1394417.49" DeltaGeopoint="5.00" GeopointOpred="692006000000" />
          </spat:SpelementUnit>
        </spat:SpatialElement>
        <spat:Borders>
          <spat:Border Point1="1" Point2="2" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="2" Point2="3" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="3" Point2="4" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="4" Point2="5" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="5" Point2="6" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="6" Point2="7" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="7" Point2="8" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе полосы древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="8" Point2="9" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе полосы древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="9" Point2="10" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе полосы древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="10" Point2="11" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе полосы древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="11" Point2="12" Spatial="1">
            <spat:Edge>
              <spat:Definition>по северо-западной и юго-западной границе полосы древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="12" Point2="13" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="13" Point2="14" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="14" Point2="15" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="15" Point2="16" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="16" Point2="17" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="17" Point2="18" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="18" Point2="19" Spatial="1">
            <spat:Edge>
              <spat:Definition>по западной границе массива леса</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="19" Point2="20" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="20" Point2="21" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="21" Point2="22" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="22" Point2="23" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="23" Point2="24" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="24" Point2="25" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="25" Point2="26" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="26" Point2="27" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="27" Point2="28" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="28" Point2="29" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="29" Point2="30" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="30" Point2="31" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="31" Point2="32" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="32" Point2="33" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="33" Point2="34" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="34" Point2="35" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="35" Point2="36" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="36" Point2="37" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="37" Point2="38" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="38" Point2="39" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="39" Point2="40" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="40" Point2="41" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="41" Point2="42" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="42" Point2="43" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="43" Point2="44" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="44" Point2="45" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="45" Point2="46" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="46" Point2="47" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="47" Point2="48" Spatial="1">
            <spat:Edge>
              <spat:Definition>по юго-восточной границе полосы древесно-кустарниковой растительности</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="48" Point2="49" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственым угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="49" Point2="50" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственым угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="50" Point2="51" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственым угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="51" Point2="52" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственым угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="52" Point2="53" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственым угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="53" Point2="54" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственым угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="54" Point2="55" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="55" Point2="56" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="56" Point2="57" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="57" Point2="58" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="58" Point2="59" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="59" Point2="60" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="60" Point2="61" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="61" Point2="62" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="62" Point2="63" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="63" Point2="64" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="64" Point2="65" Spatial="1">
            <spat:Edge>
              <spat:Definition>по ручью</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="65" Point2="66" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="66" Point2="67" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="67" Point2="68" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="68" Point2="69" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="69" Point2="70" Spatial="1">
            <spat:Edge>
              <spat:Definition>по южной границе полосы отвода автодороги Юлбат-Калатау, по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="70" Point2="71" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="71" Point2="72" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="72" Point2="73" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="73" Point2="74" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="74" Point2="75" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="75" Point2="76" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="76" Point2="77" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="77" Point2="78" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="78" Point2="79" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="79" Point2="80" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="80" Point2="81" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
          <spat:Border Point1="81" Point2="1" Spatial="1">
            <spat:Edge>
              <spat:Definition>по сельскохозяйственным угодьям</spat:Definition>
            </spat:Edge>
          </spat:Border>
        </spat:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>360871</Area>
        <Unit>055</Unit>
        <Inaccuracy>210</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <spat:CoordSystem Name="МСК-16" CsId="Id206b1e51-d9d3-46e5-904b-650b392afbdc" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="3e863901-008f-4b71-a99e-8f2da87c5944\Чертеж пос.Калатау(чертёж).pdf" />
  </Diagram>
</MapPlan>